Description

| was wondering if you could provide some guidance on how the derived monthly labour income variable in UKHLS (w_fimlabgrs_dv)
has been calculated? And, in particular, which sources of pay are included?

The pages for the variable in the codebook (for example [1] below) do not detail which variables are used to calculate it, and | have
not been able to find reference to this in the User Guide (I think the relevant section is 3.9.6 from page 88, and this is the only section
containing "fimnlabgrs" apart from 3.9.7, though apologies if | have missed the information I'm looking for elsewhere).

In BHPS, I believe a similar variable (wfimnl) was calculated to include (1) usual pay from the respondent's main job, (2) pay from
any second jobs and (3) any profits from self-employment. Is this is also the case with w_fimnlabgrs_dv? | would be grateful if you
could point me to exactly which variables have been used to calculate it (for example, does it exclude bonus payments and other

unusual pay? And does it include self-employment profits?).

Many thanks for your help.

Peter

(1]

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_fimnl
abgrs_dv

History

#1 - 08/11/2017 09:02 AM - Stephanie Auty
- Category set to Income

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/15/2017 03:56 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Peter Spittal

- % Done changed from 10 to 60

Dear Peter,

The calculation of this variable is basically the same that of the BHPS equivalent (except that self-employment income is treated very slightly
differently). So it is the sum of paygu_dyv, jp2pay_dv, and seearngrs_dv. In UKHLS we combine self-employment profits and other forms of
self-employment income into a single variable (in contrast to BHPS which separated jsprof and jspayg). Paygu_dv includes usual pay as distinct from

last pay received. We do not separately collect bonus payments, but have a flag variable to indicate whether they are included.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/16/2017 12:22 PM - Peter Spittal

Dear Stephanie
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_fimnlabgrs_dv
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_fimnlabgrs_dv

Many thanks for your fast response, it is very helpful. Just to check I've understood two points correctly: (1) both fimnl in BHPS and fimnlabgrs_dv in
UKHLS include both profits and other forms of income for the self-employed, although the underlying variables are different between BHPS and
UKHLS, and (2) as fimnlabgrs_dv includes usual pay (as opposed to last pay received) it always excludes bonuses? And the bonus indicator just
indicates that usual and last pay are different due to bonuses, not that they have been included in fimnlabgrs_dv?

Again, many thanks for your help with this and for responding so quickly.

Peter

#4 - 08/18/2017 03:16 PM - Stephanie Auty

- % Done changed from 60 to 80

Dear Peter,

You are correct in your second assumption. On the first assumption, the variables for self-employment income from the questionnaire are the same
in BHPS and UKHLS. The difference is that in BHPS there are separate derived variables included in gross labour income for profits for those
prepare accounts and usual income for those who do not (wWJSPROF and wJSPAYG) whilst in UKHLS there is a single derived variable

(WSEEARNGRS) which combines them.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#5 - 09/05/2017 11:25 AM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#6 - 09/22/2017 03:10 PM - Stephanie Auty

- Status changed from Resolved to Closed
